@import "maya_com.css";

/*--------------------------------------------------*/
.top_bord{
	position:relative;
	width:900px;
	height: 1089px;
	background: url(../img/bg_top_main.jpg);text-align:left;
}

h1,
#top_mianimg,
.top_credit,
#top_tx1,
#top_tx2,
#top_tx3,
.top_bord dl,
.top_bord dd,
.top_bord a
{
	position: absolute;
	left:0;
	top: 0;
}


h1{
	left: 205px;
	top: 158px;
	width: 492px;
	height: 141px;
}

#top_mianimg{
	left: 252px;
	top: 313px;
	width: 407px;
	height: 428px;
}

.top_credit{
	text-indent: -9999px;
	background: url("../img/top_credit.jpg") top left no-repeat;
	left: 358px;
	top: 737px;
	width: 183px;
	height: 22px;
}

#top_tx1{
	text-indent: -9999px;
	background: url("../img/top_tex1.jpg") top left no-repeat;
	left: 659px;
	top: 331px;
	width: 145px;
	height: 380px;
}

#top_tx2{
	text-indent: -9999px;
	background: url("../img/top_tex2.jpg") top left no-repeat;
	left: 111px;
	top: 331px;
	width: 132px;
	height: 369px;
}

#top_tx3{

	font-size: small;
	color: #301e05;
	line-height: 1.5em;
	left: 143px;
	top: 810px;
	width: 611px;
	height: 97px;
}

#top_bt1 a{
	left: 188px;
	top: 932px;
	width: 225px;
	height: 97px;
}
#top_bt2 a{
	left: 484px;
	top: 932px;
	width: 225px;
	height: 97px;
}
